[Desktop Entry]
Encoding=UTF-8
Type=Link
URL=
Icon=konqsidebar_mediaplayer
Name=Sidebar Media Player
Name[af]=Kantbalk Media Speler
Name[az]=Yan Çubuq Medya Çalğıcısı
Name[bg]=Страничен панел на Media Player
Name[ca]=Reproductor multimèdia per al plafó de navegació
Name[cs]=Přehrávač médií pro boční panel
Name[da]=Sidebjælke-medieafspiller
Name[de]=Medien-Wiedergabe für Navigationsbereich
Name[el]=Αναπαραγωγή πολυμέσων της πλευρικής μπάρας
Name[eo]=Flanka Sondosierludilo
Name[es]=Reproductor multimedia del panel de navegación
Name[et]=Navigeerimispaneeli meediafailide mängija
Name[fi]=Sivupalkin mediasoitin
Name[fo]=Mediuspælari á síðustong
Name[fr]=Lecteur multimédia de la barre latérale
Name[he]=נגן המדיה של הסרגל הצדדי
Name[hr]=Pomoćni Media Player
Name[hu]=Médialejátszó (oldalsávban)
Name[it]=Lettore multimediale barra laterale
Name[ja]=サイドバーメディアプレーヤー
Name[lt]=Kraštinės juostos media grotuvas
Name[lv]=Sānujoslas Mēdiju Atskaņotājs
Name[mt]=Plejer tal-Media integrat
Name[nb]=Mediaspiller for sidestolpe
Name[nl]=Zijbalk Media Speler
Name[nn]=Mediespelar for sidestolpen
Name[nso]=Sebapadi sa Media wa Bar ya Lehlakori
Name[pl]=Odtwarzacz mediów w pasku bocznym
Name[pt]=Reprodutor Multimédia da Barra Lateral
Name[pt_BR]=Barra Lateral do Tocador de Mídia
Name[ro]=Bară laterală redare multimedia
Name[ru]=Медиаплеер боковой панели
Name[sk]=Prehrávač médií pre bočný panel
Name[sl]=Stranski večpredstavnostni predvajalnik
Name[sr]=Media plejer navigacioni panel
Name[sv]=Inbäddad mediaspelare
Name[th]=แถบด้านข้างสำหรับเล่นสื่อ
Name[tr]=Yan Çubuk Medya Yürütücüsü
Name[uk]=Програвач медіа-файлів бічної панелі
Name[ven]=Media Puleya ya nga Matungo
Name[vi]=Trình chơi nhạc được sidebar 
Name[xh]=Umdlali Wosasazo lwendaba Wecala lebar
Name[zh_CN]=侧栏介质播放器
Name[zh_TW]=工具列媒體播放器
Name[zu]=Umdlali wezaseshashalazini webar esecaleni

Open=false
X-KDE-KonqSidebarAddModule=konqsidebar_mediaplayer
